## meson 0.18.0

=== debian/changelog ===
meson (0.18.0-1) unstable; urgency=medium

  * New upstream release.
  * Made compilation and test output more verbose.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Mon, 14 Jul 2014 18:26:28 +0300

meson (0.17.0-1) unstable; urgency=medium

  * Initial release. Closes: #712605, #712610

 -- Jussi Pakkanen <jpakkane@gmail.com>  Wed, 04 Jun 2014 22:33:44 +0300
