=== debian/control ===
Source: meson
Maintainer: Jussi Pakkanen <jpakkane@gmail.com>
Section: devel
Priority: optional
Standards-Version: 3.9.5
Homepage: https://jpakkane.github.io/meson
X-Python3-Version: >= 3.3
XS-Testsuite: autopkgtest
Build-Depends: debhelper (>= 9),
  python3 (>= 3.3),
# The following are needed for the unit test suite
  ninja-build,
  zlib1g-dev,
  pkg-config,
  libboost-dev,
  libboost-thread-dev,
  gobjc,
  gobjc++,
  gnustep-make,
  libgnustep-base-dev,
  libgtest-dev,
  google-mock,
  qt5-default,
  protobuf-compiler,
  libprotobuf-dev,
  openjdk-7-jdk,
  valac,
  gobject-introspection,
  libgirepository1.0-dev,

Package: meson
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends},
# ${python3:Depends},
 ninja-build, python3
Description: high-productivity build system
 Meson is a build system designed to increase programmer
 productivity. It does this by providing a fast, simple and easy to
 use interface for modern software development tools and practices.

Package: meson-gui
Architecture: all
Depends: python3,python3-pyqt5,${shlibs:Depends}, ${misc:Depends},
# ${python3:Depends},
 meson
Description: graphical user interface for the Meson build system
 This package provides a graphical interface to configure and inspect
 Meson builds.
