=== debian/tests/control ===
Tests: basicmeson
Depends: meson, ninja-build, build-essential
