## meson 0.21.0

=== debian/changelog ===
meson (0.21.0-1) unstable; urgency=medium

  * New upstream release.
  * Added autopkgtest for Clang

 -- Jussi Pakkanen <jpakkane@gmail.com>  Fri, 24 Oct 2014 05:01:08 +0300

meson (0.20.0-1) unstable; urgency=medium

  * New upstream version
  * Added build-deps to Mono, Flex and Bison as
    required by new unit tests

 -- Jussi Pakkanen <jpakkane@gmail.com>  Sat, 13 Sep 2014 00:46:56 +0300

meson (0.19.0-1) unstable; urgency=medium

  * New upstream release.
  * Meson now supports Fortran compilation,
    so build-depend on gfortran to test that it's working.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Mon, 11 Aug 2014 00:24:16 +0300
