=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Jussi Pakkanen <jpakkane@gmail.com>
 Section: devel
 Priority: optional
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://jpakkane.github.io/meson
 X-Python3-Version: >= 3.3
 XS-Testsuite: autopkgtest
@@ -20,13 +20,21 @@
   libgnustep-base-dev,
   libgtest-dev,
   google-mock,
+  qtbase5-dev,
+  qtbase5-dev-tools,
   qt5-default,
   protobuf-compiler,
   libprotobuf-dev,
-  openjdk-7-jdk,
+# OpenJDK does not work on Hurd, so skip the tests.
+  openjdk-7-jdk [!hurd-i386],
   valac,
   gobject-introspection,
   libgirepository1.0-dev,
+  gfortran,
+  flex,
+  bison,
+  mono-mcs,
+  mono-devel,
 
 Package: meson
 Architecture: all
