=== debian/tests/control ===
Tests: basicmeson clangmeson
Depends: meson, ninja-build, build-essential, clang
