## meson 0.24.0

=== debian/changelog ===
meson (0.24.0-1) unstable; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Sat, 23 May 2015 21:31:15 +0300

meson (0.23.0-2) unstable; urgency=medium

  * Reupload to unstable.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Sun, 26 Apr 2015 13:43:52 +0300

meson (0.23.0-1) experimental; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Tue, 31 Mar 2015 01:02:33 +0300

meson (0.22.0-1) experimental; urgency=medium

  * New upstream release
  * Use QT_SELECT instead of build-depending on
    qt5-default to fix Lintian error

 -- Jussi Pakkanen <jpakkane@gmail.com>  Mon, 19 Jan 2015 21:49:17 +0200
