## meson 0.25.0

=== debian/changelog ===
meson (0.25.0-1) unstable; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Sun, 12 Jul 2015 20:52:27 +0300
