=== debian/control ===
--- 
+++ 
@@ -3,17 +3,18 @@
 Section: devel
 Priority: optional
 Standards-Version: 3.9.6
-Homepage: https://jpakkane.github.io/meson
+Homepage: http://mesonbuild.com
 X-Python3-Version: >= 3.3
 XS-Testsuite: autopkgtest
 Build-Depends: debhelper (>= 9),
   python3 (>= 3.3),
 # The following are needed for the unit test suite
-  ninja-build,
+  ninja-build (>= 1.5.1),
   zlib1g-dev,
   pkg-config,
   libboost-dev,
   libboost-thread-dev,
+  libboost-test-dev,
   gobjc,
   gobjc++,
   gnustep-make,
@@ -22,11 +23,10 @@
   google-mock,
   qtbase5-dev,
   qtbase5-dev-tools,
-  qt5-default,
   protobuf-compiler,
   libprotobuf-dev,
 # OpenJDK does not work on Hurd, so skip the tests.
-  openjdk-7-jdk [!hurd-i386],
+  openjdk-8-jdk [!hurd-i386],
   valac,
   gobject-introspection,
   libgirepository1.0-dev,
@@ -35,6 +35,7 @@
   bison,
   mono-mcs,
   mono-devel,
+  libwxgtk3.0-dev,
 
 Package: meson
 Architecture: all
