## meson 0.26.0

=== debian/changelog ===
meson (0.26.0-1) unstable; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Sat, 12 Sep 2015 22:31:28 +0300
