=== debian/control ===
--- 
+++ 
@@ -36,6 +36,8 @@
   mono-mcs,
   mono-devel,
   libwxgtk3.0-dev,
+  python3-gi,
+  gtk-doc-tools,
 
 Package: meson
 Architecture: all
