## meson 0.28.0

=== debian/changelog ===
meson (0.28.0-1) unstable; urgency=medium

  * New upstream release.
  * Only build-dep on Rust on platforms that provide it.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Tue, 29 Dec 2015 00:01:46 +0200

meson (0.27.0-1) unstable; urgency=medium

  * New upstream release.
  * Build-dep on rustc to run Rust tests.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Wed, 25 Nov 2015 19:58:44 +0200
