=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Standards-Version: 3.9.6
 Homepage: http://mesonbuild.com
 X-Python3-Version: >= 3.3
-XS-Testsuite: autopkgtest
 Build-Depends: debhelper (>= 9),
   python3 (>= 3.3),
 # The following are needed for the unit test suite
@@ -38,6 +37,7 @@
   libwxgtk3.0-dev,
   python3-gi,
   gtk-doc-tools,
+  rustc [i386 amd64],
 
 Package: meson
 Architecture: all
