=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,8 @@
 # Print all logging info to stdout so it
 # shows up in build logs.
 export MESON_PRINT_TEST_OUTPUT=1
+
+export QT_SELECT=qt5
 
 %:
 	dh $@
