## meson 0.29.0

=== debian/changelog ===
meson (0.29.0-1) unstable; urgency=medium

  * New upstream release.
  * Upstream moved to distutils so rewrote packaging.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Sun, 24 Jan 2016 18:57:59 +0200

meson (0.28.0-2) unstable; urgency=medium

  * Change Rust dependency so the package builds
    on Debian and Ubuntu without changes.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Wed, 06 Jan 2016 15:23:56 +0200
