=== debian/control ===
--- 
+++ 
@@ -4,9 +4,11 @@
 Priority: optional
 Standards-Version: 3.9.6
 Homepage: http://mesonbuild.com
-X-Python3-Version: >= 3.3
+X-Python3-Version: >= 3.5
 Build-Depends: debhelper (>= 9),
-  python3 (>= 3.3),
+  python3 (>= 3.5),
+  dh-python,
+  python3-setuptools,
 # The following are needed for the unit test suite
   ninja-build (>= 1.5.1),
   zlib1g-dev,
@@ -37,7 +39,13 @@
   libwxgtk3.0-dev,
   python3-gi,
   gtk-doc-tools,
-  rustc [i386 amd64],
+# Rust is not packaged on Ubuntu and it is not needed to
+# build Meson, only to run a part of its test suite.
+# Rust tests will be skipped if rustc is not available.
+# This stanza makes dep dep solver install rustc whenever
+# it is available and when not it installs a harmless
+# filler package.
+  rustc [i386 amd64] | bash-doc,
 
 Package: meson
 Architecture: all
@@ -51,9 +59,8 @@
 
 Package: meson-gui
 Architecture: all
-Depends: python3,python3-pyqt5,${shlibs:Depends}, ${misc:Depends},
+Depends: meson,python3,python3-pyqt5,${shlibs:Depends}, ${misc:Depends},
 # ${python3:Depends},
- meson
 Description: graphical user interface for the Meson build system
  This package provides a graphical interface to configure and inspect
  Meson builds.
