=== debian/watch ===
version = 3

opts=pgpsigurlmangle=s/$/.asc/ https://github.com/mesonbuild/meson/releases \
 (?:.*/)meson_(\d[\d\.]*)\.tar\.gz
