## meson 0.31.0

=== debian/changelog ===
meson (0.31.0-1) unstable; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Wed, 13 Apr 2016 19:39:02 +0300

meson (0.30.0-1) unstable; urgency=medium

  * New upstream release. Closes: #815253.
  * New build deps to test building of Python3 extension modules.
  * Add Lintian override for build-depping on python-dev
    even though the package is arch-all.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Sat, 12 Mar 2016 19:04:33 +0200
