=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Jussi Pakkanen <jpakkane@gmail.com>
 Section: devel
 Priority: optional
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://mesonbuild.com
 X-Python3-Version: >= 3.5
 Build-Depends: debhelper (>= 9),
@@ -46,6 +46,8 @@
 # it is available and when not it installs a harmless
 # filler package.
   rustc [i386 amd64] | bash-doc,
+  python3-dev,
+  cython3,
 
 Package: meson
 Architecture: all
