=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
 export QT_SELECT=qt5
 
 %:
-	dh $@
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_configure:
 	echo "Meson does not need to be configured."
@@ -51,22 +51,23 @@
 # For some reason these Python 2 files are generated during
 # install. Get rid of them and the egg info which is only
 # useful for public packages.
-	rm -rf $$(pwd)/debian/tmp/usr/lib/python2*
+	rm -rf $$(pwd)/debian/tmp/usr/lib/python3*
 	rm -rf $$(pwd)/debian/tmp/usr/share/meson/meson*.egg-info
-# Debian's python packages insist on copying scripts to /usr/bin
+# Debian's Python packaging insist on copying scripts to /usr/bin
 # because they assume that any modules they import are in the public
 # PYTHONPATH. Meson has an internal library that is not, so this
 # fails. Replace them with symlinks inside the private package
-# so it works. This behaviour is Debian specific, if you run the exact
-# same command on e.g. OSX, it will not copy the scripts.
-	rm $$(pwd)/debian/tmp/usr/bin/meson
-	rm $$(pwd)/debian/tmp/usr/bin/mesongui
-	rm $$(pwd)/debian/tmp/usr/bin/mesonconf
-	rm $$(pwd)/debian/tmp/usr/bin/mesonintrospect
-	rm $$(pwd)/debian/tmp/usr/bin/wraptool
-	ln -s ../share/meson/meson $$(pwd)/debian/tmp/usr/bin/meson
-	ln -s ../share/meson/mesongui $$(pwd)/debian/tmp/usr/bin/mesongui
-	ln -s ../share/meson/mesonconf $$(pwd)/debian/tmp/usr/bin/mesonconf
-	ln -s ../share/meson/mesonintrospect $$(pwd)/debian/tmp/usr/bin/mesonintrospect
-	ln -s ../share/meson/wraptool $$(pwd)/debian/tmp/usr/bin/wraptool
+# so it works. This behaviour is Debian packaging specific.
+# If you run the same commands outside of pbuilder, the scripts
+# are not copied.
+	rm $$(pwd)/debian/tmp/usr/bin/meson.py
+	rm $$(pwd)/debian/tmp/usr/bin/mesongui.py
+	rm $$(pwd)/debian/tmp/usr/bin/mesonconf.py
+	rm $$(pwd)/debian/tmp/usr/bin/mesonintrospect.py
+	rm $$(pwd)/debian/tmp/usr/bin/wraptool.py
+	ln -s ../share/meson/meson.py $$(pwd)/debian/tmp/usr/bin/meson
+	ln -s ../share/meson/mesongui.py $$(pwd)/debian/tmp/usr/bin/mesongui
+	ln -s ../share/meson/mesonconf.py $$(pwd)/debian/tmp/usr/bin/mesonconf
+	ln -s ../share/meson/mesonintrospect.py $$(pwd)/debian/tmp/usr/bin/mesonintrospect
+	ln -s ../share/meson/wraptool.py $$(pwd)/debian/tmp/usr/bin/wraptool
 	dh_install --fail-missing -X__pycache__
