## meson 0.32.0

=== debian/changelog ===
meson (0.32.0-1) unstable; urgency=medium

  * New upstream release.
  * Removed meson-gui package because upstream removed it.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Sun, 05 Jun 2016 20:51:37 +0300
