=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Jussi Pakkanen <jpakkane@gmail.com>
 Section: devel
 Priority: optional
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://mesonbuild.com
 X-Python3-Version: >= 3.5
 Build-Depends: debhelper (>= 9),
@@ -58,11 +58,3 @@
  Meson is a build system designed to increase programmer
  productivity. It does this by providing a fast, simple and easy to
  use interface for modern software development tools and practices.
-
-Package: meson-gui
-Architecture: all
-Depends: meson,python3,python3-pyqt5,${shlibs:Depends}, ${misc:Depends},
-# ${python3:Depends},
-Description: graphical user interface for the Meson build system
- This package provides a graphical interface to configure and inspect
- Meson builds.
