## meson 0.33.0

=== debian/changelog ===
meson (0.33.0-1) unstable; urgency=medium

  * New upstream release

 -- Jussi Pakkanen <jpakkane@gmail.com>  Sat, 30 Jul 2016 22:36:07 +0300
