## meson 0.34.0

=== debian/changelog ===
meson (0.34.0-1) unstable; urgency=medium

  * New upstream release.
  * Added build dep to D compiler to run new tests.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Mon, 05 Sep 2016 22:33:07 +0300
