=== debian/control ===
--- 
+++ 
@@ -48,6 +48,7 @@
   rustc [i386 amd64] | bash-doc,
   python3-dev,
   cython3,
+  gdc,
 
 Package: meson
 Architecture: all
