=== debian/rules ===
--- 
+++ 
@@ -47,12 +47,14 @@
 	rm -rf .pybuild
 
 override_dh_install:
-	python3 setup.py install --root=$$(pwd)/debian/tmp --prefix=/usr --install-layout=deb --install-lib=/usr/share/meson --install-scripts=/usr/share/meson
+	python3 setup.py install --root=$$(pwd)/debian/meson --prefix=/usr --install-layout=deb --install-lib=/usr/share/meson --install-scripts=/usr/share/meson
 # For some reason these Python 2 files are generated during
 # install. Get rid of them and the egg info which is only
 # useful for public packages.
-	rm -rf $$(pwd)/debian/tmp/usr/lib/python3*
-	rm -rf $$(pwd)/debian/tmp/usr/share/meson/meson*.egg-info
+	rm -rf $$(pwd)/debian/meson/usr/lib/python3*
+	rm -rf $$(pwd)/debian/meson/usr/share/meson/meson*.egg-info
+	rm -rf $$(pwd)/debian/meson/usr/share/meson/mesonbuild/__pycache__
+	rm -rf $$(pwd)/debian/meson/usr/share/meson/mesonbuild/*/__pycache__
 # Debian's Python packaging insist on copying scripts to /usr/bin
 # because they assume that any modules they import are in the public
 # PYTHONPATH. Meson has an internal library that is not, so this
@@ -60,14 +62,11 @@
 # so it works. This behaviour is Debian packaging specific.
 # If you run the same commands outside of pbuilder, the scripts
 # are not copied.
-	rm $$(pwd)/debian/tmp/usr/bin/meson.py
-	rm $$(pwd)/debian/tmp/usr/bin/mesongui.py
-	rm $$(pwd)/debian/tmp/usr/bin/mesonconf.py
-	rm $$(pwd)/debian/tmp/usr/bin/mesonintrospect.py
-	rm $$(pwd)/debian/tmp/usr/bin/wraptool.py
-	ln -s ../share/meson/meson.py $$(pwd)/debian/tmp/usr/bin/meson
-	ln -s ../share/meson/mesongui.py $$(pwd)/debian/tmp/usr/bin/mesongui
-	ln -s ../share/meson/mesonconf.py $$(pwd)/debian/tmp/usr/bin/mesonconf
-	ln -s ../share/meson/mesonintrospect.py $$(pwd)/debian/tmp/usr/bin/mesonintrospect
-	ln -s ../share/meson/wraptool.py $$(pwd)/debian/tmp/usr/bin/wraptool
-	dh_install --fail-missing -X__pycache__
+	rm $$(pwd)/debian/meson/usr/bin/meson.py
+	rm $$(pwd)/debian/meson/usr/bin/mesonconf.py
+	rm $$(pwd)/debian/meson/usr/bin/mesonintrospect.py
+	rm $$(pwd)/debian/meson/usr/bin/wraptool.py
+	ln -s ../share/meson/meson.py $$(pwd)/debian/meson/usr/bin/meson
+	ln -s ../share/meson/mesonconf.py $$(pwd)/debian/meson/usr/bin/mesonconf
+	ln -s ../share/meson/mesonintrospect.py $$(pwd)/debian/meson/usr/bin/mesonintrospect
+	ln -s ../share/meson/wraptool.py $$(pwd)/debian/meson/usr/bin/wraptool
