## meson 0.35.1

=== debian/changelog ===
meson (0.35.1-1) unstable; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Mon, 17 Oct 2016 21:02:42 +0300

meson (0.35.0-1) unstable; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Mon, 03 Oct 2016 22:53:31 +0300
