## meson 0.36.0

=== debian/changelog ===
meson (0.36.0-1) unstable; urgency=medium

  * New upstream release. Closes: #841846.
  * Added build dep to itstool, which is needed by new tests.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Mon, 14 Nov 2016 20:12:41 +0200
