=== debian/control ===
--- 
+++ 
@@ -49,6 +49,7 @@
   python3-dev,
   cython3,
   gdc,
+  itstool,
 
 Package: meson
 Architecture: all
