## meson 0.37.1

=== debian/changelog ===
meson (0.37.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Tue, 20 Dec 2016 22:09:22 +0200

meson (0.37.0-1) unstable; urgency=medium

  * New upstream release.
  * Added build dep to libgtk-3-dev needed by new tests.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Sun, 18 Dec 2016 21:17:38 +0200
