=== debian/control ===
--- 
+++ 
@@ -50,6 +50,7 @@
   cython3,
   gdc,
   itstool,
+  libgtk-3-dev,
 
 Package: meson
 Architecture: all
