=== debian/rules ===
--- 
+++ 
@@ -62,11 +62,11 @@
 # so it works. This behaviour is Debian packaging specific.
 # If you run the same commands outside of pbuilder, the scripts
 # are not copied.
-	rm $$(pwd)/debian/meson/usr/bin/meson.py
-	rm $$(pwd)/debian/meson/usr/bin/mesonconf.py
-	rm $$(pwd)/debian/meson/usr/bin/mesonintrospect.py
-	rm $$(pwd)/debian/meson/usr/bin/wraptool.py
-	ln -s ../share/meson/meson.py $$(pwd)/debian/meson/usr/bin/meson
-	ln -s ../share/meson/mesonconf.py $$(pwd)/debian/meson/usr/bin/mesonconf
-	ln -s ../share/meson/mesonintrospect.py $$(pwd)/debian/meson/usr/bin/mesonintrospect
-	ln -s ../share/meson/wraptool.py $$(pwd)/debian/meson/usr/bin/wraptool
+	rm $$(pwd)/debian/meson/usr/bin/meson
+	rm $$(pwd)/debian/meson/usr/bin/mesonconf
+	rm $$(pwd)/debian/meson/usr/bin/mesonintrospect
+	rm $$(pwd)/debian/meson/usr/bin/wraptool
+	ln -s ../share/meson/meson $$(pwd)/debian/meson/usr/bin/meson
+	ln -s ../share/meson/mesonconf $$(pwd)/debian/meson/usr/bin/mesonconf
+	ln -s ../share/meson/mesonintrospect $$(pwd)/debian/meson/usr/bin/mesonintrospect
+	ln -s ../share/meson/wraptool $$(pwd)/debian/meson/usr/bin/wraptool
