## meson 0.38.0

=== debian/changelog ===
meson (0.38.0-1) unstable; urgency=medium

  * New upstream release.
  * Versioned Ninja dependency. Closes: #850078.
  * Install mesontest properly. Closes: #851601.
  * Build-dep on arm cross compiler to run cross build tests.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Sun, 29 Jan 2017 21:17:38 +0200
