=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
   python3 (>= 3.5),
   dh-python,
   python3-setuptools,
+  ninja-build (>= 1.6),
 # The following are needed for the unit test suite
-  ninja-build (>= 1.5.1),
   zlib1g-dev,
   pkg-config,
   libboost-dev,
@@ -51,12 +51,13 @@
   gdc,
   itstool,
   libgtk-3-dev,
+  c++-compiler-arm-linux-gnueabihf [!armhf],
 
 Package: meson
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends},
 # ${python3:Depends},
- ninja-build, python3
+ ninja-build(>=1.6), python3
 Description: high-productivity build system
  Meson is a build system designed to increase programmer
  productivity. It does this by providing a fast, simple and easy to
