## meson 0.38.1

=== debian/changelog ===
meson (0.38.1-1) unstable; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Tue, 07 Feb 2017 22:03:30 +0200
