## meson 0.39.0

=== debian/changelog ===
meson (0.39.0-1) unstable; urgency=medium

  * New upstream release
  * Added build-dep to Valgrind which some tests use if available

 -- Jussi Pakkanen <jpakkane@gmail.com>  Sun, 05 Mar 2017 23:10:04 +0200
