## meson 0.39.1

=== debian/changelog ===
meson (0.39.1-1) unstable; urgency=medium

  * New upstream release

 -- Jussi Pakkanen <jpakkane@gmail.com>  Wed, 15 Mar 2017 22:58:47 +0200
