=== debian/control ===
--- 
+++ 
@@ -52,6 +52,7 @@
   itstool,
   libgtk-3-dev,
   c++-compiler-arm-linux-gnueabihf [!armhf],
+  valgrind [i386 amd64],
 
 Package: meson
 Architecture: all
