## meson 0.40.0

=== debian/changelog ===
meson (0.40.0-1) unstable; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Sun, 23 Apr 2017 02:01:34 +0300
