## meson 0.40.1

=== debian/changelog ===
meson (0.40.1-1~ubuntu16.04.1) xenial-backports; urgency=medium

  * No-change backport to xenial

 -- Iain Lane <iain@orangesquash.org.uk>  Fri, 26 May 2017 11:32:57 +0100

meson (0.40.1-1) unstable; urgency=medium

  * New upstream release.
  * Backport helper fix from Martin Pitt. Closes: #861055.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Fri, 28 Apr 2017 21:13:15 +0300
