=== debian/control ===
--- 
+++ 
@@ -51,7 +51,8 @@
   gdc,
   itstool,
   libgtk-3-dev,
-  c++-compiler-arm-linux-gnueabihf [!armhf],
+# Not available on older releases and only needed for tests
+  c++-compiler-arm-linux-gnueabihf [!armhf] | bash-doc,
   valgrind [i386 amd64],
 
 Package: meson
