=== debian/rules ===
--- 
+++ 
@@ -65,8 +65,10 @@
 	rm $$(pwd)/debian/meson/usr/bin/meson
 	rm $$(pwd)/debian/meson/usr/bin/mesonconf
 	rm $$(pwd)/debian/meson/usr/bin/mesonintrospect
+	rm $$(pwd)/debian/meson/usr/bin/mesontest
 	rm $$(pwd)/debian/meson/usr/bin/wraptool
 	ln -s ../share/meson/meson $$(pwd)/debian/meson/usr/bin/meson
 	ln -s ../share/meson/mesonconf $$(pwd)/debian/meson/usr/bin/mesonconf
 	ln -s ../share/meson/mesonintrospect $$(pwd)/debian/meson/usr/bin/mesonintrospect
+	ln -s ../share/meson/mesontest $$(pwd)/debian/meson/usr/bin/mesontest
 	ln -s ../share/meson/wraptool $$(pwd)/debian/meson/usr/bin/wraptool
