=== debian/tests/control ===
Tests: basicmeson
Depends: meson, ninja-build, g++

Tests: clangmeson
Depends: meson, ninja-build, clang
