## meson 0.41.0

=== debian/changelog ===
meson (0.41.0-1) unstable; urgency=medium

  * New upstream release.
  * Added build dep to sdl2 and llvm for new tests.
  * Added a new, more exhaustive Debian test.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Mon, 12 Jun 2017 21:49:13 +0300
