=== debian/control ===
Source: meson
Maintainer: Jussi Pakkanen <jpakkane@gmail.com>
Section: devel
Priority: optional
Standards-Version: 3.9.8
Homepage: http://mesonbuild.com
X-Python3-Version: >= 3.5
Build-Depends: debhelper (>= 9),
  python3 (>= 3.5),
  dh-python,
  python3-setuptools,
  ninja-build (>= 1.6),
# The following are needed for the unit test suite
  zlib1g-dev <!nocheck>,
  pkg-config <!nocheck>,
  libboost-dev <!nocheck>,
  libboost-thread-dev <!nocheck>,
  libboost-test-dev <!nocheck>,
  gobjc <!nocheck>,
  gobjc++ <!nocheck>,
  gnustep-make <!nocheck>,
  libgnustep-base-dev <!nocheck>,
  libgtest-dev <!nocheck>,
  google-mock <!nocheck>,
  qtbase5-dev <!nocheck>,
  qtbase5-dev-tools <!nocheck>,
  protobuf-compiler <!nocheck>,
  libprotobuf-dev <!nocheck>,
# OpenJDK does not work on Hurd, so skip the tests.
  openjdk-8-jdk [!hurd-i386] <!nocheck>,
  valac <!nocheck>,
  gobject-introspection <!nocheck>,
  libgirepository1.0-dev <!nocheck>,
  gfortran <!nocheck>,
  flex <!nocheck>,
  bison <!nocheck>,
  mono-mcs <!nocheck>,
  mono-devel <!nocheck>,
  libwxgtk3.0-dev <!nocheck>,
  python3-gi <!nocheck>,
  gtk-doc-tools <!nocheck>,
# Rust is not packaged on Ubuntu and it is not needed to
# build Meson, only to run a part of its test suite.
# Rust tests will be skipped if rustc is not available.
# This stanza makes dep dep solver install rustc whenever
# it is available and when not it installs a harmless
# filler package.
  rustc [i386 amd64] | bash-doc <!nocheck>,
  python3-dev <!nocheck>,
  cython3 <!nocheck>,
  gdc <!nocheck>,
  itstool,
  libgtk-3-dev <!nocheck>,
# Not available on older releases and only needed for tests
  c++-compiler-arm-linux-gnueabihf [!armhf] | bash-doc <!nocheck>,
  valgrind [i386 amd64] <!nocheck>,
  llvm-dev <!nocheck>,
  libsdl2-dev <!nocheck>,

Package: meson
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends},
# ${python3:Depends},
 ninja-build(>=1.6), python3
Description: high-productivity build system
 Meson is a build system designed to increase programmer
 productivity. It does this by providing a fast, simple and easy to
 use interface for modern software development tools and practices.
