## meson 0.41.1

=== test cases/common/140 get define/meson_options.txt ===
option('MESON_TEST_DEFINE_VALUE', type : 'string', default : '')
