=== debian/changelog ===
meson (0.41.1-1ubuntu1) artful; urgency=medium

  * debian/patches/0001-Use-absolute-path-to-target-dir-within-gnome-module.patch:
    Cherry-pick. Pass the right (absolute) paths to programs invoked from the
    GNOME module.

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 22 Jun 2017 17:01:22 +0100

meson (0.41.1-1) unstable; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Mon, 19 Jun 2017 23:48:01 +0300
