## meson 0.41.2

=== debian/changelog ===
meson (0.41.2-2ubuntu1) artful; urgency=medium

  * Cherry pick patches to fix gnome-shell 3.25 compilation with meson

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 11 Aug 2017 17:29:18 -0400

meson (0.41.2-2) unstable; urgency=medium

  * Cherry picked asm tagging patch to fix Ubuntu CI breakage.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Tue, 25 Jul 2017 18:59:58 +0300

meson (0.41.2-1) unstable; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Wed, 19 Jul 2017 12:41:18 +0300
