=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 XSBC-Original-Maintainer: Jussi Pakkanen <jpakkane@gmail.com>
 Section: devel
 Priority: optional
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://mesonbuild.com
 X-Python3-Version: >= 3.5
 Build-Depends: debhelper (>= 9),
@@ -49,12 +49,15 @@
   rustc [i386 amd64] | bash-doc <!nocheck>,
   python3-dev <!nocheck>,
   cython3 <!nocheck>,
-  gdc <!nocheck>,
+# GDC is available on all platforms but it only
+# works when libgphobos-dev is available
+# and it only exists on a few architectures.
+  gdc [amd64 armhf i386] <!nocheck>,
   itstool,
   libgtk-3-dev <!nocheck>,
 # Not available on older releases and only needed for tests
   c++-compiler-arm-linux-gnueabihf [!armhf] | bash-doc <!nocheck>,
-  valgrind [i386 amd64] <!nocheck>,
+  valgrind [amd64 i386] <!nocheck>,
   llvm-dev <!nocheck>,
   libsdl2-dev <!nocheck>,
