## meson 0.42.0

=== debian/changelog ===
meson (0.42.0-2) unstable; urgency=medium

  * Fix autopkgtests to use the meson command rather than mesonconf,
    mesonintrospect et al, because the latter write a warning to
    stderr which causes autopkg to mark the test as failed.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Thu, 24 Aug 2017 01:08:48 +0300

meson (0.42.0-1) unstable; urgency=medium

  * New upstream release.
  * Disabled openmpi test because the generated binaries do not run
    in pbuilder for an unknown reason.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Tue, 15 Aug 2017 00:45:25 +0300
