=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: meson
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jussi Pakkanen <jpakkane@gmail.com>
+Maintainer: Jussi Pakkanen <jpakkane@gmail.com>
 Section: devel
 Priority: optional
-Standards-Version: 4.0.0
+Standards-Version: 4.0.1
 Homepage: http://mesonbuild.com
 X-Python3-Version: >= 3.5
 Build-Depends: debhelper (>= 9),
@@ -60,6 +59,10 @@
   valgrind [amd64 i386] <!nocheck>,
   llvm-dev <!nocheck>,
   libsdl2-dev <!nocheck>,
+  openmpi-bin <!nocheck>,
+  libopenmpi-dev <!nocheck>,
+  libvulkan-dev <!nocheck>,
+  libpcap-dev <!nocheck>,
 
 Package: meson
 Architecture: all
