## meson 0.42.1

=== debian/changelog ===
meson (0.42.1-1) unstable; urgency=medium

  * New upstream version.
  * Marked the package multi-arch foreign
  * Ship non-public helper script to generate cross files
    from architecture info to aid in cross builds. Closes: #859177.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Tue, 12 Sep 2017 19:37:59 +0300
