=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Jussi Pakkanen <jpakkane@gmail.com>
 Section: devel
 Priority: optional
-Standards-Version: 4.0.1
+Standards-Version: 4.1.0
 Homepage: http://mesonbuild.com
 X-Python3-Version: >= 3.5
 Build-Depends: debhelper (>= 9),
@@ -16,6 +16,7 @@
   libboost-dev <!nocheck>,
   libboost-thread-dev <!nocheck>,
   libboost-test-dev <!nocheck>,
+  libboost-log-dev <!nocheck>,
   gobjc <!nocheck>,
   gobjc++ <!nocheck>,
   gnustep-make <!nocheck>,
@@ -66,6 +67,7 @@
 
 Package: meson
 Architecture: all
+Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends},
 # ${python3:Depends},
  ninja-build(>=1.6), python3
