## meson 0.43.0

=== debian/changelog ===
meson (0.43.0-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 24 Apr 2018 16:59:00 -0700

meson (0.43.0-1) unstable; urgency=medium

  * New upstream release.
  * Updated debcrossgen script. Closes: #875703.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Sun, 08 Oct 2017 22:36:43 +0300
