=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: meson
-Maintainer: Jussi Pakkanen <jpakkane@gmail.com>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Jussi Pakkanen <jpakkane@gmail.com>
 Section: devel
 Priority: optional
 Standards-Version: 4.1.0
@@ -64,6 +65,10 @@
   libopenmpi-dev <!nocheck>,
   libvulkan-dev <!nocheck>,
   libpcap-dev <!nocheck>,
+  libcups2-dev <!nocheck>,
+  gtk-sharp2 <!nocheck>,
+  gtk-sharp2-gapi <!nocheck>,
+  libglib2.0-cil-dev <!nocheck>,
 
 Package: meson
 Architecture: all
