=== debian/tests/control ===
--- 
+++ 
@@ -3,3 +3,6 @@
 
 Tests: clangmeson
 Depends: meson, ninja-build, clang
+
+Tests: exhaustive
+Depends: meson, ninja-build, g++, clang
