## meson 0.44.1

=== debian/changelog ===
meson (0.44.1-1ubuntu3) bionic; urgency=medium

  * debian/patches/uuntu_s390_nolibasan.patch:
    - skip a test that requires libasan since that library doesn't
      exists on s390x.

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 08 Mar 2018 17:19:03 +0100

meson (0.44.1-1ubuntu2) bionic; urgency=medium

  * Extra tweak for the buggy test

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 02 Mar 2018 15:32:19 +0100

meson (0.44.1-1ubuntu1) bionic; urgency=medium

  * debian/patches/git_autopkg_issue.patch:
    - backport an upstream change to fix the autopkgtest issues from
      the current version.

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 28 Feb 2018 10:35:19 +0100

meson (0.44.1-1) unstable; urgency=medium

  * New upstream version. Closes: #884627.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Wed, 21 Feb 2018 00:02:07 +0200

meson (0.44.0-3) unstable; urgency=medium

  * Forward autopkgtest stderr to stdout because the test executor
    interprets any text in stderr as a test failure.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Sat, 23 Dec 2017 15:42:17 +0200

meson (0.44.0-2) unstable; urgency=medium

  * Add meson package as a dependency of all autopkgtests.
  * Add build deps to enable a few optional tests.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Sun, 17 Dec 2017 13:49:31 +0200

meson (0.44.0-1) unstable; urgency=medium

  * New upstream release.
  * Do not run D library tests, because GDC has problems
    with them. Closes: #879976.
  * Fixed dependency declarations so a nocheck build
    no longer requires Rust. Closes: #879704.
  * Converted thorough autopkgtest to run the full test
    suite including all dependency tests.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Sun, 10 Dec 2017 15:41:49 +0200
