=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: meson
-Maintainer: Steven Pusser <stevep@mxlinux.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Jussi Pakkanen <jpakkane@gmail.com>
 Section: devel
 Priority: optional
-Standards-Version: 4.1.0
+Standards-Version: 4.1.3
 Homepage: http://mesonbuild.com
 X-Python3-Version: >= 3.5
 Build-Depends: debhelper (>= 9),
@@ -26,6 +26,7 @@
   google-mock <!nocheck>,
   qtbase5-dev <!nocheck>,
   qtbase5-dev-tools <!nocheck>,
+  qttools5-dev-tools <!nocheck>,
   protobuf-compiler <!nocheck>,
   libprotobuf-dev <!nocheck>,
 # OpenJDK does not work on Hurd, so skip the tests.
@@ -47,17 +48,17 @@
 # This stanza makes dep dep solver install rustc whenever
 # it is available and when not it installs a harmless
 # filler package.
-  rustc [i386 amd64] | bash-doc <!nocheck>,
+  rustc [i386 amd64] <!nocheck> | bash-doc <!nocheck>,
   python3-dev <!nocheck>,
   cython3 <!nocheck>,
 # GDC is available on all platforms but it only
 # works when libgphobos-dev is available
 # and it only exists on a few architectures.
   gdc [amd64 armhf i386] <!nocheck>,
-  itstool,
+  itstool <!nocheck>,
   libgtk-3-dev <!nocheck>,
 # Not available on older releases and only needed for tests
-  c++-compiler-arm-linux-gnueabihf [!armhf] | bash-doc <!nocheck>,
+  c++-compiler-arm-linux-gnueabihf [!armhf] <!nocheck> | bash-doc <!nocheck>,
   valgrind [amd64 i386] <!nocheck>,
   llvm-dev <!nocheck>,
   libsdl2-dev <!nocheck>,
@@ -69,6 +70,11 @@
   gtk-sharp2 <!nocheck>,
   gtk-sharp2-gapi <!nocheck>,
   libglib2.0-cil-dev <!nocheck>,
+  libwmf-dev <!nocheck>,
+  git <!nocheck>,
+  mercurial <!nocheck>,
+  gcovr <!nocheck>,
+  lcov <!nocheck>,
 
 Package: meson
 Architecture: all
