## meson 0.45.0

=== debian/changelog ===
meson (0.45.0-1) unstable; urgency=medium

  * New upstream release.
  * Updated debhelper requirement.
  * New build deps for FPGA tests.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Sun, 04 Mar 2018 20:27:57 +0200
