## meson 0.45.1

=== test cases/common/176 yield/meson_options.txt ===
option('unshared_option', type : 'string', value : 'one')
option('shared_option', type : 'string', value : 'two')
