=== test cases/common/176 yield/subprojects/sub/meson_options.txt ===
option('unshared_option', type : 'string', value : 'three', yield : false)
option('shared_option', type : 'string', value : 'four', yield : true)
