=== debian/changelog ===
meson (0.45.1-2) unstable; urgency=medium

  * Added cross fix to enable RISC-V bootstrap. Closes: #894505.
  * Added patch to fix autopkgtests. Closes: #894594.
  * Fixed Java detection logic and dependency. Closes: #894200.
  * Fixed cross dependencies. Closes: #894199.
  * Updated debcrossgen tool. Closes: #893502.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Mon, 02 Apr 2018 12:54:53 +0300

meson (0.45.1-1) unstable; urgency=medium

  * New upstream release. Closes: #892956.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Thu, 22 Mar 2018 00:04:38 +0200
