=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: meson
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jussi Pakkanen <jpakkane@gmail.com>
+Maintainer: Jussi Pakkanen <jpakkane@gmail.com>
 Section: devel
 Priority: optional
 Standards-Version: 4.1.3
 Homepage: http://mesonbuild.com
 X-Python3-Version: >= 3.5
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
   python3 (>= 3.5),
   dh-python,
   python3-setuptools,
@@ -30,7 +29,7 @@
   protobuf-compiler <!nocheck>,
   libprotobuf-dev <!nocheck>,
 # OpenJDK does not work on Hurd, so skip the tests.
-  openjdk-8-jdk [!hurd-i386] <!nocheck>,
+  default-jdk-headless [!hurd-i386] <!nocheck>,
   valac <!nocheck>,
   gobject-introspection <!nocheck>,
   libgirepository1.0-dev <!nocheck>,
@@ -42,12 +41,10 @@
   libwxgtk3.0-dev <!nocheck>,
   python3-gi <!nocheck>,
   gtk-doc-tools <!nocheck>,
-# Rust is not packaged on Ubuntu and it is not needed to
-# build Meson, only to run a part of its test suite.
-# Rust tests will be skipped if rustc is not available.
-# This stanza makes dep dep solver install rustc whenever
-# it is available and when not it installs a harmless
-# filler package.
+# Rust is not needed to build Meson, only to run a part of its test
+# suite.  Rust tests will be skipped if rustc is not available.  This
+# stanza makes dep dep solver install rustc whenever it is available
+# and when not it installs a harmless filler package.
   rustc [i386 amd64] <!nocheck> | bash-doc <!nocheck>,
   python3-dev <!nocheck>,
   cython3 <!nocheck>,
@@ -58,7 +55,7 @@
   itstool <!nocheck>,
   libgtk-3-dev <!nocheck>,
 # Not available on older releases and only needed for tests
-  c++-compiler-arm-linux-gnueabihf [!armhf] <!nocheck> | bash-doc <!nocheck>,
+  g++-arm-linux-gnueabihf [!armhf] <!nocheck> | bash-doc <!nocheck>,
   valgrind [amd64 i386] <!nocheck>,
   llvm-dev <!nocheck>,
   libsdl2-dev <!nocheck>,
@@ -75,6 +72,10 @@
   mercurial <!nocheck>,
   gcovr <!nocheck>,
   lcov <!nocheck>,
+  fpga-icestorm <!nocheck>,
+  arachne-pnr <!nocheck>,
+  yosys <!nocheck>,
+
 
 Package: meson
 Architecture: all
