=== debian/rules ===
--- 
+++ 
@@ -72,3 +72,5 @@
 	ln -s ../share/meson/mesonintrospect $$(pwd)/debian/meson/usr/bin/mesonintrospect
 	ln -s ../share/meson/mesontest $$(pwd)/debian/meson/usr/bin/mesontest
 	ln -s ../share/meson/wraptool $$(pwd)/debian/meson/usr/bin/wraptool
+# Helper script to autogenerate cross files.
+	cp debian/debcrossgen $$(pwd)/debian/meson/usr/share/meson
