## meson 0.46.0

=== debian/changelog ===
meson (0.46.0-1) unstable; urgency=medium

  * New upstream release. Closes: #892515.
  * Updated debcrossgen.
  * Old command names now only print errors. Closes: #886882.
  * Marked pytho3 dependency with :any as recommended by multiarch hinter.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Sun, 22 Apr 2018 19:42:22 +0300
