=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Maintainer: Jussi Pakkanen <jpakkane@gmail.com>
 Section: devel
 Priority: optional
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: http://mesonbuild.com
 X-Python3-Version: >= 3.5
 Build-Depends: debhelper (>= 11),
-  python3 (>= 3.5),
+  python3:any (>= 3.5),
   dh-python,
   python3-setuptools,
   ninja-build (>= 1.6),
@@ -59,8 +59,9 @@
   valgrind [amd64 i386] <!nocheck>,
   llvm-dev <!nocheck>,
   libsdl2-dev <!nocheck>,
-  openmpi-bin <!nocheck>,
-  libopenmpi-dev <!nocheck>,
+# OpenMPI packages do not install currently (2018/04/23)
+#  openmpi-bin <!nocheck>,
+#  libopenmpi-dev <!nocheck>,
   libvulkan-dev <!nocheck>,
   libpcap-dev <!nocheck>,
   libcups2-dev <!nocheck>,
