## meson 0.46.1

=== debian/changelog ===
meson (0.46.1-1) unstable; urgency=medium

  * New upstream release. Closes: #896876.
  * Use an UTF-8 locale because ASCII breaks tests.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Wed, 16 May 2018 19:28:58 +0300
