=== debian/control ===
--- 
+++ 
@@ -60,8 +60,10 @@
   llvm-dev <!nocheck>,
   libsdl2-dev <!nocheck>,
 # OpenMPI packages do not install currently (2018/04/23)
-#  openmpi-bin <!nocheck>,
-#  libopenmpi-dev <!nocheck>,
+  openmpi-bin <!nocheck>,
+  libopenmpi-dev <!nocheck>,
+# Running OpenMPI executables requires openssh. Yes, really.
+  openssh-client <!nocheck>,
   libvulkan-dev <!nocheck>,
   libpcap-dev <!nocheck>,
   libcups2-dev <!nocheck>,
@@ -76,6 +78,7 @@
   fpga-icestorm <!nocheck>,
   arachne-pnr <!nocheck>,
   yosys <!nocheck>,
+  doxygen <!nocheck>,
 
 
 Package: meson
