=== debian/rules ===
--- 
+++ 
@@ -6,18 +6,19 @@
 # - assumes that package is a "library" and enforces
 #   a prefixed name of python3-meson (which we don't
 #   want).
-# - splitting one source package into multiple binary
-#   packages was insurmountable (may be possible but
-#   there is no documentation on how to do this with
-#   the Python helper, it overrides something so guides
-#   for regular packages don't work)
+# - wants to take over the installed scripts and
+#   change them in ways that breaks everything
+#   that is not using 100% defaults.
 
 
 # Print all logging info to stdout so it
 # shows up in build logs.
+export MESON_PRINT_TEST_OUTPUT=1
 
-export MESON_PRINT_TEST_OUTPUT=1
 export QT_SELECT=qt5
+
+# We're not in 1963 anymore, Toto!
+export LANG=C.UTF-8
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
@@ -59,7 +60,7 @@
 # because they assume that any modules they import are in the public
 # PYTHONPATH. Meson has an internal library that is not, so this
 # fails. Replace them with symlinks inside the private package
-# so it works. This behaviour is Debian packaging specific.
+# so it works. The system behaviour is Debian packaging specific.
 # If you run the same commands outside of pbuilder, the scripts
 # are not copied.
 	rm $$(pwd)/debian/meson/usr/bin/meson
