## meson 0.47.0

=== debian/changelog ===
meson (0.47.0-1) unstable; urgency=medium

  * New upstream release.
  * Switch to using standard Python install because trying to keep the
    library private is just too damn hard and annoying.
  * Updated Google test dependencies. Closes: #897174.
  * Added build deps to test new functionality.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Mon, 02 Jul 2018 20:54:05 +0300
